import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import { SongArtistCard } from './SongArtistCard';

<Meta title="Cards/SongArtistCard" component={SongArtistCard} />

# SongArtistCard
 
The basic layout for every route
    
<Preview>
  <Story name="default">
    <SongArtistCard  />
  </Story>
</Preview>